body a {
    color: #B88540;
}

header#top nav ul li a:hover,
header#top nav .sf-menu li.sfHover > a,
header#top nav .sf-menu li.current-menu-item > a,
header#top nav .sf-menu li.current_page_item > a .sf-sub-indicator i,
header#top nav .sf-menu li.current_page_ancestor > a .sf-sub-indicator i,
header#top nav ul li a:hover,
header#top nav .sf-menu li.sfHover > a,
header#top nav .sf-menu li.current_page_ancestor > a,
header#top nav .sf-menu li.current-menu-ancestor > a,
header#top nav .sf-menu li.current_page_item > a,
body header#top nav .sf-menu li.current_page_item > a .sf-sub-indicator [class^="icon-"],
header#top nav .sf-menu li.current_page_ancestor > a .sf-sub-indicator [class^="icon-"],
header#top nav .sf-menu li.current-menu-ancestor > a,
header#top nav .sf-menu li.current_page_item > a,
.sf-menu li ul li.sfHover > a .sf-sub-indicator [class^="icon-"],
ul.sf-menu > li > a:hover > .sf-sub-indicator i,
ul.sf-menu > li > a:active > .sf-sub-indicator i,
ul.sf-menu > li.sfHover > a > .sf-sub-indicator i,
.sf-menu ul li.current_page_item > a,
.sf-menu ul li.current-menu-ancestor > a,
.sf-menu ul li.current_page_ancestor > a,
.sf-menu ul a:focus,
.sf-menu ul a:hover,
.sf-menu ul a:active,
.sf-menu ul li:hover > a,
.sf-menu ul li.sfHover > a,
.sf-menu li ul li a:hover,
.sf-menu li ul li.sfHover > a,
#footer-outer a:hover,
.recent-posts .post-header a:hover,
article.post .post-header a:hover,
article.result a:hover,
article.post .post-header h2 a,
.single article.post .post-meta a:hover,
.comment-list .comment-meta a:hover,
label span,
.wpcf7-form p span,
.icon-3x[class^="icon-"],
.icon-3x[class*=" icon-"],
.icon-tiny[class^="icon-"],
.circle-border,
article.result .title a,
.home .blog-recent .span_3 .post-header a:hover,
.home .blog-recent .span_3 .post-header h3 a,
#single-below-header a:hover,
header#top #logo:hover,
.sf-menu > li.current_page_ancestor > a > .sf-sub-indicator [class^="icon-"],
.sf-menu > li.current-menu-ancestor > a > .sf-sub-indicator [class^="icon-"],
body #mobile-menu li.open > a [class^="icon-"],
.pricing-column h3,
.comment-author a:hover,
.project-attrs li i,
#footer-outer #copyright li a i:hover,
.col:hover > [class^="icon-"].icon-3x.accent-color.alt-style,
.col:hover > [class*=" icon-"].icon-3x.accent-color.alt-style,
#header-outer .widget_shopping_cart .cart_list a,
.woocommerce .star-rating,
.woocommerce-page table.cart a.remove,
.woocommerce form .form-row .required,
.woocommerce-page form .form-row .required,
body #header-secondary-outer #social a:hover i,
.woocommerce ul.products li.product .price,
body .twitter-share:hover i,
.twitter-share.hovered i,
body .linkedin-share:hover i,
.linkedin-share.hovered i,
body .google-plus-share:hover i,
.google-plus-share.hovered i,
.pinterest-share:hover i,
.pinterest-share.hovered i,
.facebook-share:hover i,
.facebook-share.hovered i,
.woocommerce-page ul.products li.product .price,
.nectar-milestone .number.accent-color,
header#top nav > ul > li.megamenu > ul > li > a:hover,
header#top nav > ul > li.megamenu > ul > li.sfHover > a,
body #portfolio-nav a:hover i,
span.accent-color,
.nectar-love:hover i,
.nectar-love.loved i,
.portfolio-items .nectar-love:hover i,
.portfolio-items .nectar-love.loved i,
body .hovered .nectar-love i,
header#top nav ul #search-btn a:hover span,
#search-outer #search #close a span:hover,
.carousel-wrap[data-full-width="true"] .carousel-heading a:hover i,
#search-outer .ui-widget-content li:hover a .title,
#search-outer .ui-widget-content .ui-state-hover .title,
#search-outer .ui-widget-content .ui-state-focus .title,
#portfolio-filters-inline .container ul li a.active,
body [class^="icon-"].icon-default-style,
.team-member a.accent-color:hover,
.ascend .comment-list .reply a,
.wpcf7-form .wpcf7-not-valid-tip {
    color: #B88540!important;
}

.col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.accent-color.alt-style,
body .col:not(#post-area):not(.span_12):not(#sidebar):hover a [class*=" icon-"].icon-3x.accent-color.alt-style,
.ascend #header-outer:not(.transparent) .cart-outer:hover .cart-menu-wrap:not(.has_products) .icon-salient-cart {
    color: #B88540!important;
}

.orbit-wrapper div.slider-nav span.right,
.orbit-wrapper div.slider-nav span.left,
.flex-direction-nav a,
.jp-play-bar,
.jp-volume-bar-value,
.jcarousel-prev:hover,
.jcarousel-next:hover,
.portfolio-items .col[data-default-color="true"] .work-info-bg,
.portfolio-items .col[data-default-color="true"] .bottom-meta,
#portfolio-filters a,
#portfolio-filters #sort-portfolio,
.project-attrs li span,
.progress li span,
.nectar-progress-bar span,
#footer-outer #footer-widgets .col .tagcloud a:hover,
#sidebar .widget .tagcloud a:hover,
article.post .more-link span:hover,
article.post.quote .post-content .quote-inner,
article.post.link .post-content .link-inner,
#pagination .next a:hover,
#pagination .prev a:hover,
.comment-list .reply a:hover,
input[type=submit]:hover,
#footer-outer #copyright li a.vimeo:hover,
#footer-outer #copyright li a.behance:hover,
.toggle.open h3 a,
.tabbed > ul li a.active-tab,
[class*=" icon-"],
.icon-normal,
.bar_graph li span,
.nectar-button[data-color-override="false"].regular-button,
body .swiper-slide .button.transparent_2 a.primary-color:hover,
#footer-outer #footer-widgets .col input[type="submit"],
.carousel-prev:hover,
.carousel-next:hover,
.blog-recent .more-link span:hover,
.post-tags a:hover,
.pricing-column.highlight h3,
#to-top:hover,
#to-top.dark:hover,
#pagination a.page-numbers:hover,
#pagination span.page-numbers.current,
.single-portfolio .facebook-share a:hover,
.single-portfolio .twitter-share a:hover,
.single-portfolio .pinterest-share a:hover,
.single-post .facebook-share a:hover,
.single-post .twitter-share a:hover,
.single-post .pinterest-share a:hover,
.mejs-controls .mejs-time-rail .mejs-time-current,
.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
article.post.quote .post-content .quote-inner,
article.post.link .post-content .link-inner,
article.format-status .post-content .status-inner,
article.post.format-aside .aside-inner,
body #header-secondary-outer #social li a.behance:hover,
body #header-secondary-outer #social li a.vimeo:hover,
#sidebar .widget:hover [class^="icon-"].icon-3x,
article.post.quote .content-inner .quote-inner .whole-link,
body [class^="icon-"].icon-3x.alt-style.accent-color,
body [class*=" icon-"].icon-3x.alt-style.accent-color,
#header-outer .widget_shopping_cart a.button,
#header-outer a.cart-contents span,
.swiper-slide .button.solid_color a,
#portfolio-filters,
button[type=submit]:hover,
#buddypress button:hover,
#buddypress a.button:hover,
#buddypress ul.button-nav li.current a,
#buddypress a.button:focus {
    background-color: #B88540!important;
}

.col:hover > [class^="icon-"].icon-3x:not(.alt-style).accent-color,
.col:hover > [class*=" icon-"].icon-3x:not(.alt-style).accent-color,
body .nectar-button.see-through-2[data-hover-color-override="false"]:hover,
.col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x:not(.alt-style).accent-color,
.col:not(#post-area):not(.span_12):not(#sidebar):hover a [class*=" icon-"].icon-3x:not(.alt-style).accent-color {
    background-color: #B88540!important;
}

.tabbed > ul li a.active-tab,
body .recent_projects_widget a:hover img,
.recent_projects_widget a:hover img,
#sidebar #flickr a:hover img,
body .nectar-button.see-through-2[data-hover-color-override="false"]:hover,
#footer-outer #flickr a:hover img,
#featured article .post-title a:hover,
body #featured article .post-title a:hover,
div.wpcf7-validation-errors {
    border-color: #B88540!important;
}

.default-loading-icon:before {
    border-top-color: #B88540!important;
}

#header-outer a.cart-contents span:before {
    border-color: transparent #B88540;
}

.col:not(#post-area):not(.span_12):not(#sidebar):hover .circle-border,
#sidebar .widget:hover .circle-border {
    border-color: #B88540;
}

.gallery a:hover img {
    border-color: #B88540!important;
}

@media only screen and (min-width: 1px) and (max-width: 1000px) {
    body #featured article .post-title > a {
        background-color: #B88540;
    }
    body #featured article .post-title > a {
        border-color: #B88540;
    }
}

.nectar-button.regular-button.extra-color-1 {
    border: 1px solid #2AC4EA!important;
    background-color: none!important;
}

.icon-3x[class^="icon-"].extra-color-1:not(.alt-style),
.icon-tiny[class^="icon-"].extra-color-1,
.icon-3x[class*=" icon-"].extra-color-1:not(.alt-style),
.icon-3x[class*=" icon-"].extra-color-1:not(.alt-style) .circle-border,
.woocommerce-page table.cart a.remove,
.nectar-milestone .number.extra-color-1,
span.extra-color-1,
.team-member ul.social.extra-color-1 li a,
.stock.out-of-stock,
body [class^="icon-"].icon-default-style.extra-color-1,
.team-member a.extra-color-1:hover {
    color: #f6653c!important;
}

.col:hover > [class^="icon-"].icon-3x.extra-color-1:not(.alt-style),
.col:hover > [class*=" icon-"].icon-3x.extra-color-1:not(.alt-style),
body .swiper-slide .button.transparent_2 a.extra-color-1:hover,
body .col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.extra-color-1:not(.alt-style),
body .col:not(#post-area):not(#sidebar):not(.span_12):hover a [class*=" icon-"].icon-3x.extra-color-1:not(.alt-style),
#sidebar .widget:hover [class^="icon-"].icon-3x.extra-color-1:not(.alt-style) {
    background-color: #f6653c!important;
}

body [class^="icon-"].icon-3x.alt-style.extra-color-1,
body [class*=" icon-"].icon-3x.alt-style.extra-color-1,
[class*=" icon-"].extra-color-1.icon-normal,
.extra-color-1.icon-normal,
.bar_graph li span.extra-color-1,
.nectar-progress-bar span.extra-color-1,
#header-outer .widget_shopping_cart a.button,
.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale,
.woocommerce span.onsale,
.woocommerce-page span.onsale,
.woocommerce-page table.cart a.remove:hover,
.swiper-slide .button.solid_color a.extra-color-1,
.toggle.open.extra-color-1 h3 a {
    background-color: #f6653c!important;
}

.col:hover > [class^="icon-"].icon-3x.extra-color-1.alt-style,
.col:hover > [class*=" icon-"].icon-3x.extra-color-1.alt-style,
.no-highlight.extra-color-1 h3,
.col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.extra-color-1.alt-style,
body .col:not(#post-area):not(.span_12):not(#sidebar):hover a [class*=" icon-"].icon-3x.extra-color-1.alt-style {
    color: #f6653c!important;
}

.col:not(#post-area):not(.span_12):not(#sidebar):hover .extra-color-1 .circle-border,
.woocommerce-page table.cart a.remove,
#sidebar .widget:hover .extra-color-1 .circle-border,
.woocommerce-page table.cart a.remove {
    border-color: #f6653c;
}

.pricing-column.highlight.extra-color-1 h3 {
    background-color: #f6653c!important;
}

.nectar-button.regular-button.extra-color-2 {
    background-color: #2AC4EA!important;
}

.icon-3x[class^="icon-"].extra-color-2:not(.alt-style),
.icon-3x[class*=" icon-"].extra-color-2:not(.alt-style),
.icon-tiny[class^="icon-"].extra-color-2,
.icon-3x[class*=" icon-"].extra-color-2 .circle-border,
.nectar-milestone .number.extra-color-2,
span.extra-color-2,
.team-member ul.social.extra-color-2 li a,
body [class^="icon-"].icon-default-style.extra-color-2,
.team-member a.extra-color-2:hover {
    color: #2AC4EA!important;
}

.col:hover > [class^="icon-"].icon-3x.extra-color-2:not(.alt-style),
.col:hover > [class*=" icon-"].icon-3x.extra-color-2:not(.alt-style),
body .swiper-slide .button.transparent_2 a.extra-color-2:hover,
.col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.extra-color-2:not(.alt-style),
.col:not(#post-area):not(.span_12):not(#sidebar):hover a [class*=" icon-"].icon-3x.extra-color-2:not(.alt-style),
#sidebar .widget:hover [class^="icon-"].icon-3x.extra-color-2:not(.alt-style) {
    background-color: #2AC4EA!important;
}

body [class^="icon-"].icon-3x.alt-style.extra-color-2,
body [class*=" icon-"].icon-3x.alt-style.extra-color-2,
[class*=" icon-"].extra-color-2.icon-normal,
.extra-color-2.icon-normal,
.bar_graph li span.extra-color-2,
.nectar-progress-bar span.extra-color-2,
.woocommerce .product-wrap .add_to_cart_button.added,
.woocommerce-message,
.woocommerce-error,
.woocommerce-info,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range,
.swiper-slide .button.solid_color a.extra-color-2,
.toggle.open.extra-color-2 h3 a {
    background-color: #2AC4EA!important;
}

.col:hover > [class^="icon-"].icon-3x.extra-color-2.alt-style,
.col:hover > [class*=" icon-"].icon-3x.extra-color-2.alt-style,
.no-highlight.extra-color-2 h3,
.col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.extra-color-2.alt-style,
body .col:not(#post-area):not(.span_12):not(#sidebar):hover a [class*=" icon-"].icon-3x.extra-color-2.alt-style {
    color: #2AC4EA!important;
}

.col:not(#post-area):not(.span_12):not(#sidebar):hover .extra-color-2 .circle-border,
#sidebar .widget:hover .extra-color-2 .circle-border {
    border-color: #2AC4EA;
}

.pricing-column.highlight.extra-color-2 h3 {
    background-color: #2AC4EA!important;
}

.nectar-button.regular-button.extra-color-3 {
    background-color: #444748!important;
}

.icon-3x[class^="icon-"].extra-color-3:not(.alt-style),
.icon-3x[class*=" icon-"].extra-color-3:not(.alt-style),
.icon-tiny[class^="icon-"].extra-color-3,
.icon-3x[class*=" icon-"].extra-color-3 .circle-border,
.nectar-milestone .number.extra-color-3,
span.extra-color-3,
.team-member ul.social.extra-color-3 li a,
body [class^="icon-"].icon-default-style.extra-color-3,
.team-member a.extra-color-3:hover {
    color: #444748!important;
}

.col:hover > [class^="icon-"].icon-3x.extra-color-3:not(.alt-style),
.col:hover > [class*=" icon-"].icon-3x.extra-color-3:not(.alt-style),
body .swiper-slide .button.transparent_2 a.extra-color-3:hover,
.col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.extra-color-3:not(.alt-style),
.col:not(#post-area):not(.span_12):not(#sidebar):hover a [class*=" icon-"].icon-3x.extra-color-3:not(.alt-style),
#sidebar .widget:hover [class^="icon-"].icon-3x.extra-color-3:not(.alt-style) {
    background-color: #444748!important;
}

body [class^="icon-"].icon-3x.alt-style.extra-color-3,
body [class*=" icon-"].icon-3x.alt-style.extra-color-3,
.extra-color-3.icon-normal,
[class*=" icon-"].extra-color-3.icon-normal,
.bar_graph li span.extra-color-3,
.nectar-progress-bar span.extra-color-3,
.swiper-slide .button.solid_color a.extra-color-3,
.toggle.open.extra-color-3 h3 a {
    background-color: #444748!important;
}

.col:hover > [class^="icon-"].icon-3x.extra-color-3.alt-style,
.col:hover > [class*=" icon-"].icon-3x.extra-color-3.alt-style,
.no-highlight.extra-color-3 h3,
.col:not(#post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.extra-color-3.alt-style,
body .col:not(#post-area):not(.span_12):not(#sidebar):hover a [class*=" icon-"].icon-3x.extra-color-3.alt-style {
    color: #444748!important;
}

.col:not(#post-area):not(.span_12):not(#sidebar):hover .extra-color-3 .circle-border,
#sidebar .widget:hover .extra-color-3 .circle-border {
    border-color: #444748;
}

.pricing-column.highlight.extra-color-3 h3 {
    background-color: #444748!important;
}

#call-to-action {
    background-color: #ECEBE9!important;
}

#call-to-action span {
    color: #4B4F52!important;
}

#header-outer {
    padding-top: 28px;
}

#header-outer #logo img {
    height: 30px;
}

header#top nav > ul > li > a {
    padding-bottom: 33px;
    padding-top: 5px;
}

#header-outer .cart-menu {
    padding-bottom: 33px;
    padding-top: 33px;
}

header#top nav > ul li#search-btn {
    padding-bottom: 4px;
    padding-top: 5px;
}

header#top .sf-menu > li.sfHover > ul {
    top: 20px;
}

.sf-sub-indicator {
    height: 20px;
}

#header-space {
    height: 86px;
}

body[data-smooth-scrolling="1"] #full_width_portfolio .project-title.parallax-effect {
    top: 86px;
}

body.single-product div.product .product_title {
    padding-right: 0;
}

@media only screen and (min-width: 700px) and (max-width: 1300px) {
    .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2,
    .nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content h2,
    .full-width-content .vc_span12 .swiper-slide .content h2 {
        font-size: 2.8em!important;
        line-height: 2em!important;
    }
    .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p,
    .nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content p,
    .full-width-content .vc_span12 .swiper-slide .content p {
        font-size: 1.4em!important;
        line-height: 1.4em!important;
    }
}

@media only screen and (min-width: 690px) and (max-width: 1000px) {
    .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2,
    .nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content h2,
    .full-width-content .vc_span12 .swiper-slide .content h2 {
        font-size: 2.8em!important;
        line-height: 3em!important;
    }
    .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p,
    .nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content p,
    .full-width-content .vc_span12 .swiper-slide .content p {
        font-size: 1.4em!important;
        line-height: 1.8em!important;
    }
}

@media only screen and (max-width: 690px) {
    .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content h2,
    .nectar-slider-wrap[data-full-width="boxed-full-width"][data-fullscreen="false"] .swiper-slide .content h2,
    .full-width-content .vc_span12 .nectar-slider-wrap[data-fullscreen="false"] .swiper-slide .content h2 {
        font-size: 1.9em!important;
        line-height: 3em!important;
    }
    .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content p,
    .nectar-slider-wrap[data-full-width="boxed-full-width"][data-fullscreen="false"] .swiper-slide .content p,
    .full-width-content .vc_span12 .nectar-slider-wrap[data-fullscreen="false"] .swiper-slide .content p {
        font-size: 1.4em!important;
        line-height: 1.8em!important;
    }
}

.no-rgba #header-space {
    display: none;
}

@media only screen and (min-width: 700px) {
    #header-space {
        display: none;
    }
    .nectar-slider-wrap.first-section,
    .parallax_slider_outer.first-section,
    .full-width-content.first-section,
    .parallax_slider_outer.first-section .swiper-slide .content,
    .nectar-slider-wrap.first-section .swiper-slide .content,
    #page-header-bg,
    .nder-page-header,
    #page-header-wrap,
    .full-width-section.first-section {
        margin-top: 0;
    }

    .parallax_slider_outer.first-section .swiper-slide .content {
        margin-top: 15%;
    }
    body #page-header-bg,
    body #page-header-wrap {
        height: 86px;
    }
    .swiper-container .slider-prev,
    .swiper-container .slider-next {
        top: 52%!important;
    }
    .first-section .nectar-slider-loading .loading-icon {
        opacity: 0
    }
    body #search-outer {
        z-index: 100000;
    }
    #header-outer.transparent header#top #logo,
    #header-outer.transparent header#top #logo:hover {
        color: #ffffff!important;
    }
    #header-outer.transparent header#top nav > ul > li > a,
    #header-outer.transparent header#top nav ul #search-btn a span,
    #header-outer.transparent nav > ul > li > a > .sf-sub-indicator [class^="icon-"],
    #header-outer.transparent nav > ul > li > a > .sf-sub-indicator [class*=" icon-"],
    #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart,
    .ascend #boxed #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart {
        color: #ffffff!important;
        opacity: 0.75!important;
        transition: opacity 0.2s linear, color 0.2s linear;
    }
    #header-outer.transparent header#top nav > ul > li > a:hover,
    #header-outer.transparent header#top nav .sf-menu > li.sfHover > a,
    #header-outer.transparent header#top nav .sf-menu > li.current_page_ancestor > a,
    #header-outer.transparent header#top nav .sf-menu > li.current-menu-item > a,
    #header-outer.transparent header#top nav .sf-menu > li.current-menu-ancestor > a,
    #header-outer.transparent header#top nav .sf-menu > li.current_page_item > a,
    #header-outer.transparent header#top nav > ul > li > a:hover > .sf-sub-indicator > i,
    #header-outer.transparent header#top nav > ul > li.sfHover > a > span > i,
    #header-outer.transparent header#top nav ul #search-btn a:hover span,
    #header-outer.transparent header#top nav .sf-menu > li.current-menu-item > a i,
    #header-outer.transparent header#top nav .sf-menu > li.current-menu-ancestor > a i,
    #header-outer.transparent .cart-outer:hover .icon-salient-cart,
    .ascend #boxed #header-outer.transparent .cart-outer:hover .cart-menu .cart-icon-wrap .icon-salient-cart {
        opacity: 1!Important;
        color: #ffffff!important;
    }
}

@media only screen and (min-width: 1000px) {
    .container {
        max-width: 1450px;
        width: 100%;
        padding: 0 90px;
    }


/*
    .swiper-slide .content {
        padding: 0 90px;
    }
*/

/*
    .col {
        padding: 0 40px;
    }
*/
    body .container .container {
        width: 100%!important;
        padding: 0!important;
    }
    body .carousel-heading .container {
        padding: 0 10px!important;
    }
    body .carousel-heading .container .carousel-next {
        right: 10px;
    }
    body .carousel-heading .container .carousel-prev {
        right: 35px;
    }
    .carousel-wrap[data-full-width="true"] .carousel-heading a.portfolio-page-link {
        left: 90px;
    }
    .carousel-wrap[data-full-width="true"] .carousel-heading {
        margin-left: -20px;
        margin-right: -20px;
    }
    .carousel-wrap[data-full-width="true"] .carousel-next {
        right: 90px!important;
    }
    .carousel-wrap[data-full-width="true"] .carousel-prev {
        right: 115px!important;
    }
    .carousel-wrap[data-full-width="true"] {
        padding: 0!important;
    }
    .carousel-wrap[data-full-width="true"] .caroufredsel_wrapper {
        padding: 20px!important;
    }
    #search-outer #search #close a {
        right: 90px;
    }
    #boxed,
    #boxed #header-outer,
    #boxed #header-secondary-outer,
    #boxed #page-header-bg[data-parallax="1"],
    #boxed #featured,
    #boxed .orbit > div,
    #boxed #featured article,
    .ascend #boxed #search-outer {
        max-width: 1400px!important;
        width: 90%!important;
        min-width: 980px;
    }
    #boxed #search-outer #search #close a {
        right: 0!important;
    }
    #boxed .container {
        width: 92%;
        padding: 0;
    }
    #boxed #footer-outer #footer-widgets,
    #boxed #footer-outer #copyright {
        padding-left: 0;
        padding-right: 0;
    }
    #boxed .carousel-wrap[data-full-width="true"] .carousel-heading a.portfolio-page-link {
        left: 35px;
    }
    #boxed .carousel-wrap[data-full-width="true"] .carousel-next {
        right: 35px!important;
    }
    #boxed .carousel-wrap[data-full-width="true"] .carousel-prev {
        right: 60px!important;
    }
}

body #header-outer[data-transparent-header="true"].transparent {
    background-color: transparent;
    box-shadow: none!important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border-bottom: 0 solid rgba(255, 255, 255, 0.25)!important;
}

body,
.toggle h3 a,
body .ui-widget,
table,
.bar_graph li span strong,
#search-results .result .title span,
.woocommerce ul.products li.product h3,
.woocommerce-page ul.products li.product h3,
body .nectar-love span,
body .nectar-social .nectar-love .nectar-love-count,
body .carousel-heading h2 {}

.nectar-fancy-ul ul li .icon-default-style[class^="icon-"] {}

header#top nav > ul > li > a {
    text-transform: uppercase;
}

header#top .sf-menu li ul li a,
#header-secondary-outer nav > ul > li > a,
#header-secondary-outer ul ul li a,
#header-outer .widget_shopping_cart .cart_list a {}

@media only screen and (min-width: 1px) and (max-width: 1000px) {
    header#top .sf-menu a {
        font-family: -!important;
        font-size: 14px!important;
    }

    .full-width-section img {
        margin-bottom: 30px!important;
    }



}

#page-header-bg h1,
body h1,
body .row .col.section-title h1 {}

@media only screen and (min-width: 690px) and (max-width: 1300px) {
    #page-header-bg .span_6 h1,
    body .row .col.section-title h1,
    h1 {
        font-size: ;
        line-height: ;
    }
}

#page-header-bg h2,
body h2,
article.post .post-header h2,
article.post.quote .post-content h2,
article.post.link .post-content h2,
article.post.format-status .post-content h2,
#call-to-action span {}

body h3,
.row .col h3,
.toggle h3 a,
.ascend #respond h3,
.ascend h3#comments {}

@media only screen and (min-width: 700px) {
    .ascend .comments-section .comment-wrap.full-width-section > h3 {
        font-size: ;
        line-height: ;
    }
}

body h4,
.row .col h4,
.portfolio-items .work-meta h4,
#respond h3,
h3#comments {}

body h5,
.row .col h5 {}

body i,
body em {}

body #page-header-bg h1,
html body .row .col.section-title h1 {}

body #page-header-bg .subheader,
body .row .col.section-title > span {}

.swiper-slide .content h2 {}

#featured article .post-title h2 span,
.swiper-slide .content p,
#portfolio-filters-inline #current-category,
body .vc_text_separator div {}

#portfolio-filters-inline ul {
    line-height: ;
}

.swiper-slide .content p.transparent-bg span {}

.testimonial_slider blockquote,
.testimonial_slider blockquote span,
blockquote {}

#footer-outer .widget h4,
#sidebar h4,
#call-to-action .container a,
.uppercase,
.nectar-button,
body .widget_calendar table th,
body #footer-outer #footer-widgets .col .widget_calendar table th,
.swiper-slide .button a,
header#top nav > ul > li.megamenu > ul > li > a,
.carousel-heading h2,
body .gform_wrapper .top_label .gfield_label,
body .vc_pie_chart .wpb_pie_chart_heading,
#infscr-loading div,
#page-header-bg .author-section a,
.ascend input[type="submit"],
.ascend button[type="submit"] {
    font-weight: normal;
}

.team-member h4,
.row .col.section-title p,
.row .col.section-title span,
#page-header-bg .subheader,
.nectar-milestone .subject,
.testimonial_slider blockquote span {}

-6px!important;
}
.recentcomments a {
display: inline !important;
padding: 0 !important;
margin: 0 !important;
}
.testRTY {
padding: 0px 160px 90px;
font-size: 140%;
line-height: 1.5;
}
.worldheadline h1 {
font-size: 50px;
}
.testimonial_slider blockquote {
font-size: 24px!important;
}
.testimonial_slider blockquote span {
font-size: 20px!important;
color: rgba(0, 0, 0, .8);
}
.toc1 p {
font-size: 115%!important;
}
.toc2 p {
font-size: 115%!important;
}
.toc3 p {
font-size: 115%!important;
}
.toc4 p {
font-size: 115%!important;
}
.toc5 p {
font-size: 115%!important;
}
.buckets p {
font-size: 130%!important;
}
.buckets2 p {
font-size: 130%!important;
}
.buckets3 p {
font-size: 130%!important;
}
.notFix span h1 {
color: #B88540;
}
h4 {
    line-height: 1.4em;
}
.big-icon {
    font-size: 6em;
    color: #B88540!important;
}
h1 {
    line-height: 1.2em;
}
.col_center {
    margin: 0 auto;
}
.nectar-fancy-ul ul li .icon-default-style[class^="icon-"]{
    line-height: 36px !important;
    color:#444748 !important;
}

.nav-get a {
    border: 1px solid #B88540;
    padding: 8px !important;
    margin-top: -6px;
}

header#top nav ul li:last-child a:hover {
    background: #B88540;
    color: #fff !important;

}

#author h2 {
    line-height: 1.5em;
}

#toggle-nav span {
    line-height: 0;
    font-size: .7em;
    color: #939393;
    float: right;
    margin-right: -.6em;
}

.sharing {
    position: fixed;
    z-index: 15000;
    background: #fff;
    padding: 5px;
    padding-right: 11px;
    bottom: 10%;
    right:0;
    opacity: .2;

}

.sharing:hover {
    opacity: 1;
}

.sharing span {
    float: left;
    clear: both;
    padding: 1px;
}

.main-content .social-buttons li {
    list-style: none;
    display: inline-block;
    padding: 2em .5em;
    height: 2em;
}

.main-content .social-buttons li [class^="icon-"] {
    width: 5.5em;
    height: 100%;
    padding: 1em;
    line-height: .2em;
    background-color: #444748;
    border-radius: 2px; */
  -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
    font-size: 2.5em;
    transition: all .2s;
}

.main-content .social-buttons li [class^="icon-"]:hover {
    width: 5.5em;
    height: 100%;
    padding: 1.1em;
    line-height: .2em;
    background-color: #B88540;
    border-radius: 0px; */
  -moz-border-radius: 0px;
   -webkit-border-radius: 0px;
    font-size: 2.6em;
    transition: all .2s;
}
